{
  "title": "AI 智能客服",
  "prologue": "您好，歡迎您使用台北101智能客服系統",
  "service": "請問有什麼可以為您服務的呢？",
  "ctaBuyNow": "立即購票",
  "ctaGoUrl": "立即前往",
  "customer_show": "叫出真人客服",
  "customer_hide": "隱藏真人客服",
  "observation_deck": "秘境花園觀景台",
  "location_guide": "位置導引",
  "food_souvenirs": "美食/伴手禮",
  "shopping_discounts": "購物及優惠",
  "service_information": "服務資訊",
  "ar_tour": "進行 AR 導覽",
  "select_location": "請選擇您的位置進行 AR 導覽",
  "question": "點我問問題",
  "qr_code_scan_prompt": "請掃描 QR Code 取得當前位置",
  "tap_to_start_scan": "點我開啟掃描",
  "current_location": "當前位置",
  "select_navigation_location": "請選擇導覽位置",
  "system_construction": "系統建置中，<br>關閉語音輸入功能。",
  "tap_to_record": "點選以進行錄音",
  "close": "關閉",
  "recording": "錄音中",
  "second": "秒",
  "stop_recording": "對話完畢後，請按下停止按鈕結束錄音",
  "speech_error": "語音辨識有誤，請重新錄製。",
  "service_info": {
    "title": "服務資訊",
    "inquiry_prompt": "請問您想查詢？<br>或於下方文字框輸入您的問題",
    "business_hours": "營業時間",
    "business_hours_1": "購物中心<br>周日至周四 11:00-21:30<br>周五、周六及國定假日前一天 11:00-22:00<br><br>觀景台<br>周一至周日及國定假日<br>10:00-21:00",
    "tax_refund": "退稅",
    "tax_refund_1": "★請持今日於館內累積購買超過新台幣 2,000 元以上可退稅商品之台北101發票及外籍護照(入台證)正本及購買商品至地下一樓退稅中心辦理。<br><br>▲ 須出示加蓋入境章之護照正本【中港澳旅客-僅能持入台證辦理】<br>▲ 若扣掉手續費，約退百分之3.8左右的稅金",
    "toilets": "廁所/親子廁所",
    "toilets_1": "洗手間所在位置於<br>地下一樓：信義環、中環、松智環<br>一樓至三樓：中環<br>四樓：松智環(維修中暫停使用)<br>五樓：松智環(靠近觀景台售票處)<br><br>台北101 購物中心親子廁所，位於地下一樓中環、松智環、信義環之男女廁所內，以及 3 樓中環男女廁旁。3 樓中環之獨立親子廁所，除一般洗手間功能外，另設有尿布檯、兒童安全座椅及兒童專用馬桶，空間寬敞且設施更加完善，方便家長及小朋友使用！",
    "charge": "充電",
    "charge_1": "請至B1中環顧客服務中心旁租借行動電源。"
  },
  "food_souvenirs_info": {
    "searching": "請問您想查詢哪一種美食？",
    "signature": "特色/高空餐廳",
    "light": "輕食/CAFÉ",
    "courts": "美食街",
    "souvenir": "伴手禮"
  },
  "observatory_info": {
    "tickets": {
      "title": "線上購票",
      "purchase": "請問您需要線上購票嗎？",
      "id_card": "請問您是否持有中華民國身分證？",
      "yes": "有",
      "no": "沒有",
      "ticket_type": "請問您要購買哪種門票？"
    },
    "visitor": {
      "title": "參觀資訊",
      "question": "請於下方文字框輸入您的問題：",
      "faq": "常見問題提示：",
      "events_q": "特色活動",
      "events_a": "台北101觀景台是全台灣最高的觀景台，在382公尺的360度全視野高空俯瞰，高度不僅是象山的兩倍多，更是唯一可以眺望基隆河谷景觀的景點。目前台北101在89F觀景台打造夢幻打卡點，無論是「雲端上的秘境花園」、「天使之翼」、「雲中星月」等，無論是大人還是小孩，都能置身在仙境般的場景，令人陶醉其中。",
      "ball_q": "風阻尼球",
      "ball_a": "台北101風阻尼球的完整正式名稱：調諧質量阻尼器TMD (Tuned Mass Damper)，是針對本大樓需求量身定做的被動阻尼系統，位置設置於87F～92F的樓層中央位置，主要目的為減低大樓受強風吹襲時之擺動，減少在大樓工作之人員感到不舒適之程度。有別於一般傳統隱藏式阻尼系統，台北101－風阻尼球的設計特別兼顧了功能及外觀，在觀景台將可一窺阻尼系統的整體運作。",
      "accessible_q": "無障礙設施",
      "accessible_a": "觀景台設有無障礙廁所，上下樓如果不方便用樓梯行動，也可請服務人員協助。"
    },
    "view": "實境景色",
    "garden": "前往秘境花園觀景台"
  },
  "shopping_discounts_info": {
    "brands": {
      "title": "購物品牌查詢",
      "choose": "請選擇品牌類別",
      "jewely": "國際珠寶腕錶",
      "boutique": "國際精品",
      "skincare": "美妝保養品",
      "apparel": "流行服飾",
      "lifestyle": "生活居家/3C",
      "cultural": "文化創意",
      "signature": "特色品牌",
      "outside": "館外店家"
    },
    "tourist_card": {
      "title": "國際貴賓卡專屬禮遇",
      "content": "即日起來台北101，提供2024年特別禮遇－申辦台北101國際貴賓卡，可享用國際旅客限定專屬三重好禮：<br>‧購物－品牌9折起特別優惠<br>‧禮遇－Welcome Pack+ NTD300現金折抵券<br>‧退稅－消費2000元以上可至B1退稅，並提供5%快速辦理服務<br><br>歡迎至購物中心B1客服中心填寫申請書，即可享有專屬優惠<br><br><a href='https://stage.taipei101mall.com.tw/join-member/AIsystem' class='ar-link mb-3' target='_blank'>立即線上申辦</a>",
      "apply": "立即線上申辦"
    }
  },
  "location": {
    "b1_din_tai_fung": "B1 鼎泰豐",
    "b1_centre": "B1 中環",
    "b1_elevator_no_2": "B1 2號電梯",
    "b1_elevator_no_4": "B1 4號電梯",
    "b1_elevator_no_3": "B1 3號電梯",
    "1f_south_xinyi": "1F 信義環",
    "1f_elevator_no_3": "1F 3號電梯",
    "2f_elevator_no_3": "2F 3號電梯",
    "88f_observatory": "88F 觀景台",
    "89f_observatory": "89F 觀景台"
  },
  "navigation": {
    "observatory_ticket_office": "觀景台售票處",
    "atm": "ATM",
    "items_and_luggage_storage": "置物櫃",
    "metro_station": "捷運",
    "taxi_station": "計程車乘車處",
    "101f_queue": "101F 排隊處",
    "91f_outdoor_area": "91F 戶外區",
    "ice_warmed_water_dispenser": "飲水機",
    "snackable_souvenirs": "伴手禮區",
    "high_rise_restaurant_reception": "景觀餐廳櫃台",
    "accessible_facilities": "無障礙廁所",
    "tax_refund_currency_exchange": "退稅/外幣兌換櫃台",
    "service_counter": "客服",
    "service_counter_parking_discount": "客服(停車折抵)",
    "restroom": "廁所",
    "nursing_room": "哺乳室",
    "food_court": "美食街",
    "supermarket": "超市",
    "din_tai_fung": "鼎泰豐",
    "all_brands": "全館品牌"
  },
  "external": {
    "gifts": "伴手禮",
    "dining": "餐飲",
    "accommodation": "住宿",
    "hairdressing": "美髮",
    "car_supplies": "汽車用品",
    "entertainment": "休閒娛樂",
    "pet_supplies": "寵物用品"
  }
}